@media (max-width: 1679px) {
  /* Blog layout: Portfolio */
  .portfolio_wrap .post_featured.hover_border .post_info:before,
  .portfolio_wrap .post_featured.hover_border .post_info:after {
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px; }
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_title {
    font-size: 18px;
    padding: 0 0 8px; }
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_meta {
    font-size: 15px; } }

@media (max-width: 1439px) {
  /* Blog layout: Portfolio */
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_title {
    font-size: 20px;
    padding: 0 0 15px; }
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_meta {
    font-size: 16px; } }

@media (max-width: 1279px) {
  /* Blog layout: Portfolio */
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_title {
    font-size: 19px; }
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_meta {
    font-size: 15px; } }

@media (max-width: 1023px) {
  /* Blog layout: Portfolio */ }

@media (max-width: 767px) {
  /* Blog layout: Portfolio */
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_meta {
    font-size: 14px; } }

@media (max-width: 479px) {
  /* Blog layout: Portfolio */
  .portfolio_wrap .post_featured.hover_border .post_info .post_title {
    font-size: 18px;
    line-height: 20px; }
  .portfolio_wrap.portfolio_4 .post_featured.hover_border .post_info .post_title {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 10px; } }
